html,
body {
	max-width: 640px;
	height: 100%;
	font-size: 14px;
	font-family: Helvetica;
	margin: 0 auto;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a {
	color: #333;
}

p {
	margin: 0;
	color: #333;
}
input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea{
	margin-bottom: 0;
}
header.mui-bar-nav {
	background: #ff0036;
	max-width: 640px;
	margin: 0 auto;
}

.mui-title {
	color: #fff;
}

.mui-bar-nav {
	box-shadow: none;
}

header .mui-icon {
	font-size: 30px;
	padding-top: 6px;
	color: #fff;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mui-bar .mui-title {
	width: 180px;
	margin: 0 auto;
	font-size: 18px;
}

.mui-bar .mui-icon {
	font-size: 22px;
}

.mui-bar-nav.mui-bar .mui-icon {
	padding: 10px 5px;
}

.mui-bar {
	padding-left: 12px;
	padding-right: 12px;
}

.mui-pull-right {
	color: #fff;
	display: inline-block;
	width: 80px;
	height: 44px;
	line-height: 44px;
	text-align: right;
}

.mui-action-back {
	display: inline-block;
	width: 80px;
	height: 44px;
	text-align: left;
}

.noMroe {
	width: 100%;
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
	color: #999;
}

.mui-table-view-cell:after {
	left: 0;
}

.mui-navigate-right:after,
.mui-push-right:after {
	right: 6px;
}

.mui-input-row label~input,
.mui-input-row label~select,
.mui-input-row label~textarea {
	font-size: 14px;
}

input,
textarea {
	font-size: 14px;
}

.font-size-20 {
	font-size: 16px;
}

.minBorder {
	position: relative;
}

.minBorder:after {
	 position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 1px;
    content: '';
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    background-color: #c8c7cc;
}

.outer {
	zoom: 1;
}

.outer:after {
	clear: both;
	content: '.';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}


/*base*/

.tj-box {
	width: 100%;
	max-width: 640px;
	height: 49px;
	line-height: 49px;
	position: fixed;
	bottom: 0;
	font-size: 15px;
}

.tj-box a {
	display: block;
	width: 50%;
	text-align: center;
	color: #fff;
}

.seave-btn {
	width: 90%;
	height: 40px;
	display: block;
	margin: 40px auto;
	/*background: #ff0036;*/
	color: #fff;
	border: none;
	border-radius: 20px;
}

.gwc-btn{
/*	background: #fe6a4c;*/
}
.gm-btn{
	/*background: #ffae00;*/
}
.geDuan-4 {
	width: 100%;
	height: 4px;
	background: #f5faff;
}

.geDuan-8 {
	width: 100%;
	height: 8px;
	background: #f5faff;
}

.banner-180 {
	width: 100%;
	height: 180px;
}

.banner-104 {
	width: 100%;
	height: 104px;
}


/*index 图标*/

.record_li-3 {
	width: calc(100% - 24px);
	margin: 0 auto 0 auto;
	padding-bottom: 12px;
}

.record_li-4 {
	width: calc(100% - 24px);
	margin: 0 auto 0 auto;
	padding-bottom: 12px;
}

.record_li-3 li {
	float: left;
	width: 33.333%;
	text-align: center;
	margin-top: 12px;
}

.record_li-4 li {
	float: left;
	width: 25%;
	text-align: center;
	margin-top: 12px;
}

.record_li-3 li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.rec_s_img-52 img {
	display: inline-block;
	width: 52px;
	margin-bottom: 4px;
}

.rec_s_img-36 img {
	display: inline-block;
	width: 36px;
	margin-bottom: 4px;
}


/*end*/


/*新闻列表页*/

.news_list.mui-table-view-cell {
	padding: 8px 16px;
}

.news_tit {
	display: block;
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 6px;
}

.newsLeft {
	display: inline-block;
	width: 65%;
	color: #666;
	font-size: 13px;
}

.newsRight {
	float: right;
	color: #999;
	font-size: 13px;
}


/*end*/

.more {
	display: inline-block;
	width: 80px;
	height: 35px;
	text-align: right;
	padding-right: 10px;
	position: absolute;
	right: 12px;
	background: url(../../img/icon/right_icon.png) no-repeat right 13px;
	background-size: 7px;
}

.paddingL {
	padding-left: 12px;
}

.paddingR {
	padding-right: 12px;
}

.paddingB {
	padding-bottom: 6px;
}

.color-6 {
	color: #666;
}

.color-9 {
	color: #999;
}

.color-red {
	color: #ff0036;
}

.fontSize-13 {
	font-size: 13px;
}

.fontSize-16 {
	font-size: 16px;
}

.fontSize-15 {
	font-size: 15px;
}

.fontSize-18 {
	font-size: 18px;
}

.fontW {
	font-weight: bold;
}


/*等待框*/
.loading {
	width: 56px;
    height: 56px;
    position: absolute;
    top: 40%;
    left: 50%;
    margin-left: -28px;
    line-height: 56px;
    color: #fff;
    padding-left: 60px;
    font-size: 15px;
    background: url(../../img/icon/loading.gif) no-repeat center center;
    background-size: 26px 32px;
    z-index: 9999;
}
@media only screen and (min-width:640px ) {
	html{
	background: #999;
}
}

/*图形验证码样式*/
#inpcode {
	width: 52%;
	height: 33px;
	line-height: 33px;
	margin-left: 7%;
	margin-top: 15px;
	float: left;
}

#txcode {
	width: 30%;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	border: 0;
	letter-spacing: 2px;
	color: #fff;
	margin-left: 4%;
	margin-top: 16px;
	background: #ff0036;
	float: left;
}

.tpyzm {
	border-radius: 5px;
	z-index: 10000;
	position: fixed;
	width: 52%;
	padding-top: 5px;
	height: 170px;
	left: 24%;
	
	top: 35%;
	background: #fff;
}
#txintj {
	width: 86%;
	margin-left: 7%;
	background: #ff0036;
	border: 0;
	color: #fff;
	padding: 8px 0;
}

#quxiao {
	padding: 8px 0;
	margin-top: 10px;
	width: 86%;
	margin-left: 7%;
	color: #ff0036;
	border:1px solid #ff0036;
}
.gyszq{
	color: gray;
}
.yanSe{/*background: #ff0036 !important;*/}
.anNiuse{
	
}
/*
 * 没有数据显示的
 */
.nodatapic{width: 70px;position: absolute;left: 50%; top:30%; margin-left: -35px; display: none;}
.nodatapic img{width: 100%;}
 /** { touch-action: none; }*/
